AnsweredAssumed Answered

c3p0-0.9.1-pre6.jar and 1.4.0 SDK

Question asked by fshipley on Nov 1, 2006
Latest reply on Nov 22, 2006 by dado
I've just upgraded to 1.4.0 and noticed that the c3p0-0.9.1-pre6.jar is no longer present in the alfresco-community-tomcat-1.4.0.zip. It is not present in the SDK neither. However it is still configured in the Eclipse SDK AlfrescoEmbedded project as a library on the java build path. I had to copy the c3p0-0.9.1-pre6.jar from a previous version into the lib/server/dependencies directory of the 1.4.0 SDK in order to build my project. I am using com.mchange.v2.c3p0.ComboPooledDataSource as a datasource.

Outcomes